<bugID>1274011<Summary>Intermittent browser_animation_setCurrentTime.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=181955&amp;repo=ash#L7360</Description></bugID>